Bug 1281979 - monitorix-3.8.1 is available
Summary: monitorix-3.8.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monitorix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jordi Sanfeliu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-14 00:14 UTC by Upstream Release Monitoring
Modified: 2015-12-01 18:24 UTC (History)
1 user (show)

Fixed In Version: monitorix-3.8.1-1.fc23 monitorix-3.8.1-1.fc22 monitorix-3.8.1-1.el7 monitorix-3.8.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 09:53:59 UTC


Attachments (Terms of Use)
[patch] Update to 3.8.1 (#1281979) (1.13 KB, patch)
2015-11-14 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-14 00:14:30 UTC
Latest upstream release: 3.8.1
Current version/release in rawhide: 3.8.0-1.el7
URL: http://www.monitorix.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-14 00:14:47 UTC
Created attachment 1093951 [details]
[patch] Update to 3.8.1 (#1281979)

Comment 2 Upstream Release Monitoring 2015-11-14 00:21:51 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11826093

Comment 3 Fedora Update System 2015-11-16 09:32:23 UTC
monitorix-3.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b6b8582f4e

Comment 4 Fedora Update System 2015-11-16 09:41:58 UTC
monitorix-3.8.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-12813acfa3

Comment 5 Fedora Update System 2015-11-16 09:55:16 UTC
monitorix-3.8.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bee38cd15f

Comment 6 Fedora Update System 2015-11-16 10:03:59 UTC
monitorix-3.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-987c5b1ead

Comment 7 Fedora Update System 2015-11-16 10:14:12 UTC
monitorix-3.8.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2fad2e45f6

Comment 8 Fedora Update System 2015-11-16 16:21:21 UTC
monitorix-3.8.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update monitorix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2fad2e45f6

Comment 9 Fedora Update System 2015-11-16 16:21:40 UTC
monitorix-3.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update monitorix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-987c5b1ead

Comment 10 Fedora Update System 2015-11-16 18:23:23 UTC
monitorix-3.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update monitorix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b6b8582f4e

Comment 11 Fedora Update System 2015-11-16 22:21:25 UTC
monitorix-3.8.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update monitorix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-12813acfa3

Comment 12 Fedora Update System 2015-11-16 22:22:35 UTC
monitorix-3.8.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update monitorix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bee38cd15f

Comment 13 Fedora Update System 2015-11-19 09:53:56 UTC
monitorix-3.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-19 12:19:45 UTC
monitorix-3.8.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-19 22:54:22 UTC
monitorix-3.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-12-01 18:24:15 UTC
monitorix-3.8.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.